@font-face { font-family: 'NexaBold'; src: url("/fonts/NexaBold.woff2") format("opentype"); font-display: swap; }
@font-face { font-family: 'ProximaNovaBold'; src: url("/fonts/ProximaNovaBold.woff2") format("truetype"); font-display: swap; }
@font-face { font-family: 'AvenirNextRounded'; src: url("/fonts/AvenirNextRounded.woff2") format("truetype"); font-display: swap; }

body { font-family: AvenirNextRounded, sans-serif; font-display: swap; }
h1, h2, h3, h4, h5, h6, b, strong, th { font-family: ProximaNovaBold, NexaBold, 'Prompt', sans-serif; font-weight: 500 !important; }
input:focus, textarea:focus, *:focus { outline: none; border-color: #ccc !important; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important; }

.synemono { font-family: 'Syne Mono';}
.hide-native-scrollbar { scrollbar-width: none; -ms-overflow-style: none; }
.hide-native-scrollbar::-webkit-scrollbar { display: none; }
.videoWrapper { position: relative; padding-bottom: 56.25%; padding-top: 25px; height: 0; }
.videoWrapper iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.skewed{perspective: 1000px;}
.skewed img {transform: rotateY(-25deg); transition: .3s;}
.bg-header2 { background: #6e848f; }
.bg-header2 { background: #2e343f; }
.bg-header { background: #f5f5f5; }
.bg-footer { background: #eee; }

.navbar .nav-item tr, .navbar .nav-item td { padding: 0; margin: 0; }
.navbar .nav-item { font-family: ProximaNovaBold, sans-serif; font-weight: 500; }
.navbar .dropdown-item img { height: 32px; margin-right: 0.7em; filter: grayscale(100%); opacity: 0.6; }
.navbar .dropdown-item .text-muted { font-family: AvenirNextRounded, sans-serif; font-weight: normal !important; }
.navbar .dropdown:hover .dropdown-menu { display: block; }
.navbar .dropdown a:focus { background: transparent !important; }
.navbar .dropdown-menu { transition: all 0.3s; padding-top: 0.8em; }
.navbar .dropdown-menu:before {
  content: ''; height: 1em; width: 1em; background: #fff;
  position: absolute; left: 2em; top: -0.5em; transform: rotate(45deg);
  border-left: 1px solid #ccc; border-top: 1px solid #ccc;
}
@media (max-width: 992px) {
  .navbar .dropdown-menu:before { display: none; }
  .navbar .dropdown-menu { display: block; background: transparent !important; border: none !important; padding-top: 0;}
  .navbar .dropdown-item img { display: none; }
  .navbar .dropdown-item .small { display: none; }
  .navbar .dropdown-item td { padding-left: 0.2em; }
}

pre, code {
  font-family: Menlo, Consolas, monospace !important;
  font-size: 13px !important;
  line-height: 1.3 !important;
  background: #e5e5e5;
  font-weight: bolder;
  color: #555;
}
code { border-radius: 0.2em; overflow: auto; padding: 0.1em 0.5em; }
pre code { padding: 0; }

.saveth { background: #3bc989; color: #ffc107; }
.breadcrumb { --bs-breadcrumb-divider: ''; }
.breadcrumb { list-style: none; overflow: hidden; }
.breadcrumb li { background: #a2a2a8; }
.breadcrumb li:last-child { background: #d2d2d8; padding: .2em 1em .2em 3em; }
.breadcrumb li a { color: white; text-decoration: none; padding: .2em 0 .2em 2em; position: relative; display: inline-block; }
.breadcrumb li a:after { content: " "; display: block; width: 0; height: 0; border-top: 50px solid transparent; border-bottom: 50px solid transparent; border-left: 30px solid #a2a2a8; position: absolute; top: 50%; margin-top: -50px; left: 100%; z-index: 2; }
.breadcrumb li a:before { content: " "; display: block; width: 0; height: 0; border-top: 50px solid transparent; border-bottom: 50px solid transparent; border-left: 30px solid white; position: absolute; top: 50%; margin-top: -50px; margin-left: 2px; left: 100%; z-index: 1; }
.breadcrumb li a:hover { background: #b5b2b2; }
.breadcrumb li a:hover:after { border-left-color: #b5b2b2; }


